Subject: bug#21682: 25.0.50; display bug

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Oct 2015 19:14:06 +0300

> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> Date: Fri, 16 Oct 2015 11:58:47 -0400
> 
>   > I thought asking Richard for dribble files in both cases, but if you
>   > already understand what's going on, there would be no need.
> 
> I sent a very simple reproducible test case -- better than a dribble
> file.

I don't see the problem on fencepost accessed via PuTTY.

> Did you mean a termscript file?

Yes, sorry.  But now that Andreas explained the problem, there's no
need.